# Generated by Django 2.2.1 on 2019-09-05 14:34

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0006_auto_20190828_1131'),
    ]

    operations = [
        migrations.AddField(
            model_name='debtor',
            name='from_csv',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='payment',
            name='from_csv',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='payment',
            name='metadata',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=dict),
        ),
    ]
